@charset "utf-8";

/* ----------------------------------------------------------------
Title : Ragnarok
Author : bitty kim
Date : 2013
WebSite : http://ro.game.gnjoy.com/
---------------------------------------------------------------- */

/** default list **/
.bbs { display: block; width: 695px; height: auto; }
.bbs table { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tit.gif') no-repeat 0 0; border-bottom: 2px solid #f2f2f2; }
.bbs table th { height: 34px; }
.bbs table th + th { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_listPipe.gif') no-repeat 0 10px; }
.bbs table th span { display: block; width: 100%; height: 34px; overflow: hidden; text-indent: -10000px; background-position: center 10px; background-repeat: no-repeat; }
.bbs table td { height: 28px; text-align: center; border-bottom: 1px solid #f2f2f2; }
.bbs table td.num strong { font: bold 12px/18px dotum; color: #999; }
.bbs table td.num, .bbs table td.date, .bbs table td.count, .bbs table td.recom { font: normal 11px/18px tahoma; color: #999; }
.bbs table td.subject { text-align: left; text-indent: 8px; }
.bbs table td.subject a span { width: auto; font: normal 11px/12px tahoma; color: #999; vertical-align: top; }
.bbs table td.subject a:hover { text-decoration: underline; }
.bbs table td.subject a.new, .bbs table td.subject span.new { padding-right: 16px; background: url('/games/ro1/2013_ro1/images/common/icon/icon_new.gif') no-repeat right 0; *background-position: right 2px; }
.bbs table td.writer { font-size: 11px; color: #666; letter-spacing: -1px; }
.bbs table td.writer img { margin-right: 5px; }
.bbs table td.writer a { color: #666; }
.bbs table td.itemNone { font-weight: bold; text-align: center; letter-spacing: -1px; }
.bbs table td.searchResultNone { padding: 20px 0; color: #999; text-align: center; line-height: 17px; letter-spacing: -1px; }
.bbs table td.searchResultNone span { display: block; color: #333; }
.bbs table td.searchResultNone span em { color: #0065d8; font-weight: bold; }
.bbs table td.category span { display: block; width: 50px; height: 16px; margin-top: 2px; overflow: hidden; font: normal 0/0 dotum; }
.bbs table td.category .iconNotice { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_notice.gif') no-repeat 0 0; }
.bbs table td.category .iconServer { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_server.gif') no-repeat 0 0; }
.bbs table td.category .iconEvent { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_event.gif') no-repeat 0 0; }
.bbs table td.category .iconSakray { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_Sakray.gif') no-repeat 0 0; }
.bbs table td.category .iconShare1 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_replay.gif') no-repeat 0 0; }
.bbs table td.category .iconShare2 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_homunculusAI.gif') no-repeat 0 0; }
.bbs table td.category .iconServer4 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_server4.gif') no-repeat 0 0; }
.bbs table td.category .iconServer5 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_server5.gif') no-repeat 0 0; }
.bbs table td.category .iconServer6 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_server6.gif') no-repeat 0 0; }
.iconDev { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_dev.gif') no-repeat 0 0; }
.iconTest { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_test.gif') no-repeat 0 0; }
.iconApply { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_apply.gif') no-repeat 0 0; }
.iconCancel { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_cancel.gif') no-repeat 0 0; }
.iconIng { margin-right: 9px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_ing.gif') no-repeat 0 0; } /* 181106 추가 */
.iconEnd { margin-right: 9px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_end.gif') no-repeat 0 0; }  /* 181106 추가 */
.iconLogo{ background: url('/games/ro1/2013_ro1/images/common/bbs/icon_logo.gif') no-repeat center 50%; overflow: hidden; text-indent: -10000px;}
.iconProbability1 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability1.gif') no-repeat 0 0; }
.iconProbability2 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability2.gif') no-repeat 0 0; }
.iconProbability3 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability3.gif') no-repeat 0 0; }
.iconProbability4 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability4.gif') no-repeat 0 0; }
.iconProbability5 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability5.gif') no-repeat 0 0; }
.iconProbability6 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability6.gif') no-repeat 0 0; }
.iconProbability7 { background: url('/games/ro1/2013_ro1/images/common/bbs/txt_probability7.gif') no-repeat 0 0; }


p.searchResultNone { display: block; padding: 20px 0; color: #999; text-align: center; line-height: 17px; letter-spacing: -1px; }
p.searchResultNone span { display: block; color: #333; }
p.searchResultNone span em { color: #0065d8; font-weight: bold; }

/** lv **/
.lv0, .lv1, .lv2, .lv3, .lv4, .lv5, .lv6, .lv7, .lv8, .lv9 { color: #999; }
.lv10, .lv11, .lv12, .lv13, .lv14, .lv15, .lv16, .lv17, .lv18, .lv19 { color: #999; }
.lv20, .lv21, .lv22, .lv23, .lv24, .lv25, .lv26, .lv27, .lv28, .lv29 { color: #999; }
.lv30, .lv31, .lv32, .lv33, .lv34, .lv35, .lv36, .lv37, .lv38, .lv39 { color: #777; }
.lv40, .lv41, .lv42, .lv43, .lv44, .lv45, .lv46, .lv47, .lv48, .lv49 { color: #777; }
.lv50, .lv51, .lv52, .lv53, .lv54, .lv55, .lv56, .lv57, .lv58, .lv59 { color: #777; }
.lv60, .lv61, .lv62, .lv63, .lv64, .lv65, .lv66, .lv67, .lv68, .lv69 { color: #5f86bf; }
.lv70, .lv71, .lv72, .lv73, .lv74, .lv75, .lv76, .lv77, .lv78, .lv79 { color: #5f86bf; }
.lv80, .lv81, .lv82, .lv83, .lv84, .lv85, .lv86, .lv87, .lv88, .lv89 { color: #5f86bf; }
.lv90, .lv91, .lv92, .lv93, .lv94, .lv95, .lv96, .lv97, .lv98, .lv99 { color: #5f86bf; font-weight: bold; }

/** listtNotice **/
.bbs table tr.listNotice { background: #fafcff none; }
.bbs table tr.listNotice td { font-weight: bold; }
.bbs table tr.listNotice td a { font-weight: bold; color: #5f86bf; }

/** item **/
.bbs table th.num span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_num.gif'); }
.bbs table th.category span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_category.gif'); }
.bbs table th.subject span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_subject.gif'); }
.bbs table th.date span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_date.gif'); }
.bbs table th.count span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_count.gif'); }
.bbs table th.recom span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_recom.gif'); }
.bbs table th.writer span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/txt_writer.gif'); }

/**  tabMenu **/
.tabMenu { display: block; width: 100%; height: 29px; overflow: hidden; margin: 0 0 20px 0; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tabMenuAarea.gif') repeat-x 0 bottom; }
.tabMenu ul { clear: both;  }
.tabMenu ul li { position: relative; z-index: 1; float: left; display: inline-block; height: 29px; margin-right: -1px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tabMenu.gif') no-repeat 0 0; }
.tabMenu ul li a { display: block; width: 100%; height: 28px; margin: 0 0 0 1px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tabMenu.gif') no-repeat right 0; }
.tabMenu ul li a span { display: inline-block; width: 100%; height: 10px; margin-top: 10px; overflow: hidden; font: normal 0/0 dotum; cursor: pointer; vertical-align: top; background-position: center 0px; background-repeat: no-repeat; }
.tabMenu ul li.on { z-index: 2; margin: 0 1px 0 0; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tabMenuOn.gif') no-repeat 0 0; }
.tabMenu ul li.on + li { position: relative; z-index: 0; margin-left: -1px; }
.tabMenu ul li.on a { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tabMenuOn.gif') no-repeat right 0; }
.tabMenu ul li.on a span { background-position: center -10px; }
.tabMenu ul li.allTabMenu a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_all.gif'); }

/** eventList **/
.eventList h1 { display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; background: transparent none; }
.eventList ul { width: 695px; height: auto; overflow: hidden; }
.eventList ul li { position: relative; width: 435px; height: 130px; overflow: hidden; padding-left: 260px; border-bottom: 1px solid #f2f2f2; }
.eventList ul li p { display: inline-block; width: 420px; height: auto; overflow: hidden; padding: 30px 0 0 0; }
.eventList ul li p strong { display: block; margin: 0 0 4px 0; font: bold 14px/18px dotum; }
.eventList ul li p span { color: #999; letter-spacing: -1px; }
.eventList ul li p .date { display: block; font-size: 11px;  margin-top: 11px; letter-spacing: -1px; }
.eventList ul li p .date em { color: #999; font-size: 11px; font-family: tahoma; letter-spacing: -1px; }
.eventList ul li a { display: inline-block; }
.eventList ul li .eventImg { position: absolute; top: 15px; left: 0; }
.eventList ul li .eventImg img { width: 240px; height: 100px; }
.eventList ul li.itemNone { width: 695px; height: auto; padding: 80px 0; color: #999; text-align: center; line-height: 17px; letter-spacing: -1px; }
.eventList ul li.itemNone span { display: block; color: #333; }
.eventList ul li.itemNone span em { color: #0065d8; font-weight: bold; }

.eventTabMenu li { width: 105px; }
.eventTabMenu li.eventTabMenu1 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_event1.gif'); }
.eventTabMenu li.eventTabMenu2 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_event2.gif'); }

/* screenShot */
.screenShot { clear: both; width: 695px; height: auto; }
.screenShot li { float: left; width: 160px; height: 235px; overflow: hidden; padding: 20px 18px 16px 0; border-bottom: 1px solid #f2f2f2; }
.screenShot li * { vertical-align: middle; }
.screenShot li a { letter-spacing: -1px; }
.screenShot li a.new { padding-right: 16px; background: url('/games/ro1/2013_ro1/images/common/icon/icon_new.gif') no-repeat right 1px; }
.screenShot li a img { display: block; margin-bottom: 6px; }
.screenShot li a img + img { display: inline; }
.screenShot li a span { padding-left: 1px; color: #999; font-size: 11px; }
.screenShot li .screenShotImg img { display: block; width: 160px; height: 110px; overflow: hidden; }
.screenShot li ul { width: 160px; height: auto; overflow: hidden; margin-top: 7px; }
.screenShot li ul li { width: auto; height: auto; padding: 0; margin: 0; color: #666; font-size: 11px; letter-spacing: -1px; border: 0; }
.screenShot li ul li span { padding-left: 10px; color: #999; font-family: tahoma; font-size: 11px; letter-spacing: -1px; vertical-align: top; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_screenShotPipe.gif') no-repeat 5px 3px; }
.screenShot li ul li.count, .screenShot li ul li.recom { width: 80px; }
.screenShot li ul li.writer, .screenShot li ul li.date { display: block; width: 160px; }
.screenShot li ul li.writer a { color: #666; }
.screenShot li ul li.writer span { color: #666; letter-spacing: -1px; }
.screenShot li ul li.writer span img { margin-right: 3px; }
.screenShot li ul li img { display: inline; }
.screenShot li.lastCell { padding: 20px 0 16px 0; }

/* fanart */
.bestFanart { width: 100%; height: 290px; margin-bottom: 30px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_bestFanart.gif') repeat-x 0 34px; }
.bestFanart h1 { display: block; width: 100%; height: 34px; font: normal 0/0 dotum; background: url('/games/ro1/2013_ro1/images/common/bbs/stit_bestFanart.gif') no-repeat 0 0; }
.bestFanart h1.stit_sharingMemories{background: url('/games/ro1/2013_ro1/images/common/bbs/stit_sharingMemories_180615.gif') no-repeat 0 0; }
.bestFanart ul { clear: both; width: 662px; height: auto; overflow: hidden; padding-left: 32px; }
.bestFanart li { float: left; width: 190px; height: 233px; padding: 30px 30px 0 0; }
.bestFanart li * { vertical-align: middle; }
.bestFanart li a { letter-spacing: -1px; }
.bestFanart li a.new { padding-right: 16px; background: url('/games/ro1/2013_ro1/images/common/icon/icon_new.gif') no-repeat right 1px; }
.bestFanart li a img { display: block; margin-bottom: 6px; }
.bestFanart li a img + img { display: inline; }
.bestFanart li a span { padding-left: 1px; color: #999; font-size: 11px; }
.bestFanart li .screenShotImg { display: block; width: 160px; height: 110px; overflow: hidden; }
.bestFanart li ul { width: 160px; height: auto; overflow: hidden; padding: 0; margin-top: 3px; }
.bestFanart li ul li { width: 190px; height: auto; padding: 0; margin: 0; color: #666; font-size: 11px; letter-spacing: -1px; border: 0; }
.bestFanart li ul li span { display: inline-block; padding-left: 10px; color: #999; font-family: tahoma; font-size: 11px; letter-spacing: -1px; line-height: 14px; vertical-align: top; *vertical-align: middle; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_screenShotPipe.gif') no-repeat 5px 3px; }
.bestFanart li ul li.writer span, .bestFanart li ul li.writer span a { color: #666; letter-spacing: -1px; }
.bestFanart li ul li.writer span img { margin-right: 3px; }
.bestFanart li ul li img { display: inline; }

.fanartList h1 { display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; background: transparent none; }
.fanartList .searchCount { display: block; width: 695px; height: 28px; padding-left: 8px; margin-top: 24px; color: #333; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_replyCount.gif') no-repeat 0 6px; }
.fanartList .searchCount em { color: #0065d8; font-weight: bold; }
.fanartList ul { clear: both; width: 695px; height: auto; }
.fanartList li { float: left; width: 160px; height: 214px; padding: 20px 18px 19px 0; border-bottom: 1px solid #f2f2f2; }
.fanartList li * { vertical-align: middle; }
.fanartList li a { letter-spacing: -1px; }
.fanartList li a.new { padding-right: 16px; background: url('/games/ro1/2013_ro1/images/common/icon/icon_new.gif') no-repeat right 1px; }
.fanartList li a img { display: block; margin-bottom: 6px; }
.fanartList li a img + img { display: inline; }
.fanartList li a span { padding-left: 1px; color: #999; font-size: 11px; }
.fanartList li ul { width: 160px; overflow: hidden; margin-top: 7px; }
.fanartList li ul li { width: auto; height: auto; padding: 0; margin: 0; color: #666; font-size: 11px; letter-spacing: -1px; border: 0; }
.fanartList li ul li span { padding-left: 10px; color: #999; font-family: tahoma; font-size: 11px; letter-spacing: -1px; vertical-align: top; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_screenShotPipe.gif') no-repeat 5px 3px; }
.fanartList li ul li.count, .screenShot li ul li.recom { width: 80px; }
.fanartList li ul li.writer, .screenShot li ul li.date { display: block; width: 160px; }
.fanartList li ul li.writer span { color: #666; letter-spacing: -1px; background-position: 2px 3px; }
.fanartList li ul li.writer span img { margin-right: 3px; }
.fanartList li ul li.writer a { color: #666; }
.fanartList li ul li img { display: inline; }
.fanartList li.lastCell { padding: 20px 0 16px 0; }

.sortCategory { clear: both; width: 100%; height: 30px; overflow: hidden; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; }
.sortCategory li { float: left; width: auto; height: auto; padding: 5px 10px 6px 10px; }
.sortCategory li + li { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_screenShotPipe.gif') no-repeat 0 10px; }
.sortCategory li a { display: inline-block; font-weight: normal; color: #999; }
.sortCategory li.on a { padding-right: 10px; color: #333; font-weight: bold; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_sortCategory.gif') no-repeat right 6px; }
.sortCategory li.directSort { color: #999; padding: 3px 10px 0 10px; }
.sortCategory li.directSortOn { color: #333; }
.sortCategory li.directSort * { vertical-align: middle; }
.sortCategory li.directSort input { width: 48px; height: 19px; color: #666; text-align: center; border: 1px solid #e0e0e0; }
.sortCategory li.directSort button { width: 60px; height: 21px; overflow: hidden; margin-left: 5px; color: #666; font-size: 11px; letter-spacing: -1px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_search3.gif') no-repeat 0 0; }


/** default post **/
article { width: 695px; border-bottom: 2px solid #f2f2f2; }
article h1 { width: 100%; height: 34px; color: #333; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tit.gif') no-repeat 0 0; }
article h1 span { display: inline-block; width: 72px; height: 34px; overflow: hidden; font: normal 0/0 dotum; vertical-align: middle; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_postSubject.gif') no-repeat 19px 11px; }
article h1 span + span { width: 50px; height: 16px; margin-right: 3px; }
article .postMetadata { display: block; width: auto; height: 28px; overflow: hidden; padding: 0 10px 0 20px; text-align: right; border-bottom: 1px solid #f2f2f2; }
article .postMetadata li { display: inline-block; zoom: 1; *display: inline; padding-top: 5px; color: #999; font: normal 11px/18px tahoma; letter-spacing: -1px; text-align: left; vertical-align: top; }
article .postMetadata li a { color: #666; }
article .postMetadata li span { display: list-item; float: left; height: 23px; margin-right: 10px; font: normal 0/0 dotum; vertical-align: middle; }
article .postMetadata li.postWriter { float: left; width: 350px; font-family: dotum; color: #666; }
article .postMetadata li.postWriter img { margin: -4px 5px 0 0; vertical-align: middle; }
article .postMetadata li.postWriter img.iconGm { margin: 0px 5px 0 0; vertical-align: middle; }
article .postMetadata li.postWriter img.writerLogo{margin:0;}
article .postMetadata li.postWriter span { width: 29px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_writer.gif') no-repeat 0 4px; }
article .postMetadata li.postDate { margin-right: 20px; }
article .postMetadata li.postDate span { width: 28px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_date.gif') no-repeat 0 4px; }
article .postMetadata li.postCont { margin: 0 20px; }
article .postMetadata li.postCont span { width: 18px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_count.gif') no-repeat 0 4px; }
article .postMetadata li.postRecom { margin-right: 20px; }
article .postMetadata li.postRecom span { width: 18px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_recom.gif') no-repeat 0 4px; }
article .postMetadata li.postAccusation span { width: 19px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_accusation.gif') no-repeat 0 4px; }
article .postMetadata li.eventDate span { width: 49px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_eventDate.gif') no-repeat 0 4px; }
article .snsBtns { display: block; width: 100%; padding: 10px 0; text-align: right; }
article .snsBtns a img { vertical-align: top; }
article .forPost { padding: 0 20px 40px 20px; word-wrap: break-word; }
article .forPost * { line-height: 1.6; }
article .forPost strong { font-weight: bold; }
article .forPost em { font-style: italic; }
article .forPost span { font-style: inherit; font-family: inherit; }
article .forPost img { display: block; margin: 0 auto 20px auto; }
article .forPost table { border: 0; background: none; }
article .forPost table td { border: 0; }
article .forPost table.border{border: 1px;}
article .forPost table.border td{border: 1px;}
article .updatePost img { margin: 0 auto; }
article .updatePost br { display: inline; margin: 0; padding: 0; font-size: 0; line-height: 0; }
article .forEventPost { padding: 0 0 40px 0; word-wrap: break-word; }
article .forEventPost img { display: block; margin: 0 auto; }
article .postBtns { display: block; position: relative; width: 100%; height: 59px; margin-bottom: 10px; text-align: center; }
article .postBtns a { display: inline-block; width: 90px; height: 27px; padding-right: 2px; }
article .postBtns a + a { margin-left: 8px; }
article .postBtns a span { display: block; width: 100%; height: 22px; padding-top: 5px; margin-left: -2px; font-weight: bold; text-align: center; color: #fff; cursor: pointer; }
article .postBtns a.btn_accusation { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button3.gif') no-repeat right 0; }
article .postBtns a.btn_accusation span { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button3.gif') no-repeat 0 0; }
article .postBtns a.btn_recom { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button4.gif') no-repeat right 0; }
article .postBtns a.btn_recom span { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button4.gif') no-repeat 0 0; }
article .postBtns a.btn_scrap { position: absolute; bottom: 0; right: 0; width: 60px; height: 21px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_scrap.gif') no-repeat right 0; }
article .postBtns a.btn_scrap span { background: none; color: #666; font: normal 11px/12px dotum; letter-spacing: -1px; text-align: left; text-indent: 23px; }
article .attachments { display: block; padding: 8px 0 8px 0; margin-bottom: 20px; border: 1px solid #f2f2f2; }
article .attachments * { vertical-align: middle; }
article .attachments span { display: inline-block; width: 72px; height: 11px; overflow: hidden; font: normal 0/0 dotum; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_attachments.gif') no-repeat 19px 0; }
article .attachments a { display: inline-block; padding-right: 9px; color: #333; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_attachmentsOpen.gif') no-repeat right 6px; }
article .attachments a:hover, article .attachments a em:hover { text-decoration: underline; }
article .attachments a em { color: #0065d8; font-weight: bold; vertical-align: top; }
article .attachments a.close { background: url('/games/ro1/2013_ro1/images/common/bbs/bul_attachmentsClose.gif') no-repeat right 7px; }
article .attachments ul { width: 600px; height: auto; margin: 3px 0 0 77px; overflow: hidden; }
article .attachments ul li { display: inline-block; float: left; padding: 0 21px 0 15px; background: url('/games/ro1/2013_ro1/images/common/bbs/icon_file.gif') no-repeat 0 3px; }
article .attachments ul li a { color: #999; font-size: 11px; letter-spacing: -1px; background: none; }

.comments { width: 695px; margin: 40px 0 25px 0; }
.comments fieldset { width: 693px; padding: 10px 0; text-align: center; border: 1px solid #f2f2f2; background: #f9f9f9 none; }
.comments fieldset * { vertical-align: middle; }
.comments fieldset label { display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; background: transparent none; }
.comments fieldset textarea { width: 598px; height: 48px; resize:none; margin-right: 10px; color: #666; border: 1px solid #f2f2f2; }
.comments fieldset button { width: 65px; height: 50px; overflow: hidden; font-weight: bold; color: #fff; text-align: center; background: url('/games/ro1/2013_ro1/images/common/bbs/btn_replyEnroll.gif') no-repeat 0 0; }
.commentsCount { display: block; width: 695px; height: 28px; padding-left: 8px; margin-top: 24px; color: #333; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_replyCount.gif') no-repeat 0 6px; }
.commentsCount em { font-weight: bold; color: #333; }
.commentsList { width: 653px; padding: 5px 20px; border: 1px solid #f2f2f2; background: #f9f9f9 none; }
.commentsList div { padding: 12px 0 11px 0; }
.commentsList div + div { background: url('/games/ro1/2013_ro1/images/common/bbs/bg_replayDot.gif') repeat-x 0 top; }
.commentsList div p { color: #666; word-wrap:break-word; }
.commentsList div p * { vertical-align: middle; }
.commentsList div p .btn_commentsDel { display: inline-block; width: 11px; height: 11px; overflow: hidden; text-indent: 10000px; background: url('/games/ro1/2013_ro1/images/common/bbs/btn_commentsDel.gif') no-repeat 0 0; }
.commentsList div p .btn_commentsModfiy { display: inline-block; width: 11px; height: 11px; margin-left: 3px; overflow: hidden; text-indent: 10000px; background: url('/games/ro1/2013_ro1/images/common/bbs/btn_commentsModfiy.gif') no-repeat 0 0; }
.commentsList div .commentsMetadata { position: relative; display: block; margin-bottom: 7px; color: #999; font-size: 11px; letter-spacing: -1px; font-family: tahoma; }
.commentsList div .commentsMetadata strong { display: inline-block; padding-right: 7px; color: #333; font-weight: bold; vertical-align: baseline; }
.commentsList div .commentsMetadata strong a { color: #333; font-weight: bold; padding-right: 3px; }
.commentsList div .commentsMetadata button { position: absolute; top: 0; right: 0; color: #5f86bf; font-weight: bold; font-size: 11px; letter-spacing: -1px; background: transparent none; }
.commentsList div fieldset { width: 655px; padding: 0; border: 0; }
.commentsList div fieldset textarea { width: 574px; }
.commentsList .commentsOfComments p { padding-left: 20px; }
.commentsList .commentsOfComments .commentsMetadata { padding-left: 20px; background: url('/games/ro1/2013_ro1/images/common/bbs/icon_commments.gif') no-repeat 0 4px; }
.commentsList .commentsOfComments fieldset { width: 635px; padding: 0 0 0 20px; }
.commentsList .commentsOfComments fieldset textarea { width: 554px; }

/** btns **/
.bbsBtns { display: block; width: 100%; height: auto; overflow: hidden; padding-top: 10px; margin-bottom: -30px; }
.bbsBtns nav { float: left; }
.bbsBtns nav a { display: inline-block; float: left; height: 27px; overflow: hidden; color: #333; background-image: url('/games/ro1/2013_ro1/images/common/bbs/bg_postNav.gif'); background-repeat: no-repeat; }
.bbsBtns nav a span { display: block; width: 100%; padding-top: 5px; cursor: pointer; }
.bbsBtns nav .prePost { width: 66px; background-position: 0 0; }
.bbsBtns nav .prePost span { text-indent: 26px; }
.bbsBtns nav .nextPost { width: 67px; background-position: right 0; }
.bbsBtns nav .nextPost span { text-indent: 21px; }
.bbsBtns span { float: right; }
.bbsBtns span a { display: inline-block; width: 64px; padding-right: 2px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button.gif') no-repeat right 0; }
.bbsBtns span a span { display: block; width: 100%; height: 22px; padding-top: 5px; margin-left: -2px; font-weight: bold; text-align: center; color: #fff; cursor: pointer; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button.gif') no-repeat 0 0; }
.bbsBtns span .btn_modify, .bbsBtns span .btn_del, .bbsBtns span .btn_cancel
  { display: inline-block; width: 64px; padding-right: 2px; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button2.gif') no-repeat right 0; }
.bbsBtns span .btn_modify span, .bbsBtns span .btn_del span, .bbsBtns span .btn_cancel span 
  { display: block; width: 100%; height: 22px; padding-top: 5px; margin-left: -2px; font-weight: bold; text-align: center; color: #e4ecf7; cursor: pointer; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_button2.gif') no-repeat 0 0; }

/* pagination */
.pagination { display: block; width: 100%; margin-top: 30px; text-align: center; }
.pagination * { vertical-align: middle; }
.pagination a, .pagination span { display: inline-block; width: 18px; height: 18px; overflow: hidden; padding: 2px 4px 0 4px; color: #333; font: bold 11px/14px tahoma; border: 1px solid #e1e1e1; }
.pagination a:hover { border: 1px solid #ffba06; }
.pagination em { display: inline-block; width: 20px; height: 20px; overflow: hidden; padding: 2px 4px 0 4px; font: bold 11px/14px tahoma; color: #fff; background-color: #ffba06; }
.pagination .listFirst { width: auto; height: auto; padding: 4px 10px 0 12px; font: normal 12px/12px dotum; letter-spacing: -1px; border: 0; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_listPrev.gif') no-repeat 0 7px; }
.pagination .listPrev { width: auto; height: auto; padding: 4px 10px 0 7px; font: normal 12px/12px dotum; letter-spacing: -1px; border: 0; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_listPrev.gif') no-repeat -4px 7px; }
.pagination .listNext { width: auto; height: auto; padding: 4px 7px 0 10px; font: normal 12px/12px dotum; letter-spacing: -1px; border: 0; background: url('/games/ro1/2013_ro1/images/common/bbs/bul_listNext.gif') no-repeat right 7px; }
.pagination .listFirst:hover, .pagination .listPrev:hover, .pagination .listNext:hover { border: 0; }

/** listSearch **/
.listSearch { padding: 17px 0 0 0; text-align: center; }
.listSearch * { vertical-align: middle; }
.listSearch label { display: inline-block; width: 38px; height: 11px; overflow: hidden; font: normal 0/0 dotum; margin: 0 6px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_searchTit.gif') no-repeat 0 0; }
.listSearch input { width: 180px; height: 21px; padding: 0 5px; line-height: 18px; border: 1px solid #e8e8e8; background: #fff none; }
.listSearch select { padding: 4px 5px 3px 5px; color: #95918c; text-align: center; border: 1px solid #e0e0e0; background: #fff none; }
.listSearch button { width: 54px; height: 23px; overflow: hidden; margin-left: 5px; color: #fff; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_search.gif') no-repeat 0 0; }
.listSearch .txtHidden { display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; background: transparent none; }

/** write **/
.write fieldset { width: 100%; height: auto; overflow: hidden; }
.write fieldset p { width: 100%; height: 34px; color: #333; overflow: hidden; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_tit.gif') no-repeat 0 0; }
.write fieldset p label { display: inline-block; width: 61px; height: 34px; overflow: hidden; font: normal 0/0 dotum; vertical-align: middle; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_postSubject2.gif') no-repeat 19px 11px; }
.write fieldset p input { width: 610px; height: 20px; padding: 0 5px; line-height: 20px; border: 1px solid #e8e8e8; background: #fff none; vertical-align: middle; }
.write .writeCategory_siege select { width: 85px; }
.write .writeCategory_siege input { width: 525px; }
.write .movieEnroll{width:692px; padding:5px 0; margin-bottom:8px; border:1px solid #e7e7e7; background-color:#f5f5f5;}
.write .movieEnroll li label{ display: inline-block;height: 28px; overflow: hidden; font: normal 0/0 dotum; vertical-align: middle;}
.write .movieEnroll li label.movieUrl{width: 80px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_movie01.gif') no-repeat 19px 8px; }
.write .movieEnroll li label.movieSum{width: 172px; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_movie02.gif') no-repeat 19px 8px; }
.write .movieEnroll li input[type=text]{ width: 279px; height: 20px; padding: 0 5px; line-height: 20px; border: 1px solid #e8e8e8; background: #fff none; vertical-align: middle; }
.write .movieEnroll li input[type=checkbox]{width: 12px; height: 12px; line-height: 12px; vertical-align: middle; }
.write .movieText{margin-bottom:15px;}
.write .movieText li{font-size:12px; color:#999999; letter-spacing:-1px;}

.write .attachmentsWrite { width: 100%; height: auto; color: #333; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_attachmentsArea.gif') no-repeat 0 0; }
.write .attachmentsWrite .subject label { display: inline-block; width: 67px; height: 34px; overflow: hidden; font: normal 0/0 dotum; vertical-align: middle; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_postSubject3.gif') no-repeat 19px 11px; }
.write .attachmentsWrite .subject input { width: 491px; height: 21px; padding: 0 5px; line-height: 18px; border: 1px solid #e8e8e8; background: #fff none; }
.write .attachmentsWrite .subject select { width: 100px; border: 1px solid #dedede; }
.write .attachmentsWrite .subject .serverChice { display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; background: transparent none; }
.write .attachmentsWrite .file { padding-bottom: 12px; display: block; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_attachmentsArea2.gif') no-repeat 0 bottom; }
.write .attachmentsWrite .file * { vertical-align: middle; }
.write .attachmentsWrite .file label { display: inline-block; width: 67px; height: 34px; overflow: hidden; font: normal 0/0 dotum; vertical-align: middle; background: url('/games/ro1/2013_ro1/images/common/bbs/txt_attachments2.gif') no-repeat 19px 11px; }
.write .attachmentsWrite .file input { width: 170px; height: 21px; padding: 0 5px; line-height: 18px; border: 1px solid #e8e8e8; background: #fff none; }
.write .attachmentsWrite .file button { width: 64px; height: 23px; overflow: hidden; margin-left: 5px; color: #fff; background: url('/games/ro1/2013_ro1/images/common/bbs/bg_attachments.gif') no-repeat 0 0; }
.write .attachmentsWrite .file span { display: block; margin-left: 71px; color: #999; font-size: 11px; line-height: 14px; letter-spacing: -1px; }
.write .attachmentsWrite .file ul { width: 604px; height: auto; padding: 2px 5px 4px 5px; margin: 3px 0 0 71px; overflow: hidden; background: #fff none; }
.write .attachmentsWrite .file ul li { display: inline-block; float: left; padding: 1px 21px 1px 15px; background: url('/games/ro1/2013_ro1/images/common/bbs/icon_file.gif') no-repeat 0 6px; }
.write .attachmentsWrite .file ul li a { color: #999; font-size: 11px; letter-spacing: -1px; background: none; }
.write .attachmentsWrite .file ul li a:hover { text-decoration: underline; }
.write .attachmentsWrite .file ul li button { display: inline-block; width: 11px; height: 11px; overflow: hidden; text-indent: 10000px; background: url('/games/ro1/2013_ro1/images/common/bbs/btn_commentsDel.gif') no-repeat 0 0; }

/** free **/
.free th.num { width: 50px; }
.free th.subject { width: 370px; }
.free th.writer { width: 114px; }
.free th.date { width: 67px; }
.free th.count { width: 47px; }
.free th.recom { width: 47px; }
 
/** siege **/
.siege th.num { width: 50px; }
.siege th.category { width: 52px; }
.siege th.subject { width: 325px; }
.siege th.writer { width: 107px; }
.siege th.date { width: 67px; }
.siege th.count { width: 47px; }
.siege th.recom { width: 47px; }

.siegeTabMenu li { width: 90px; }
.siegeTabMenu li.siegeTabMenu4 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_siege4.gif'); }
.siegeTabMenu li.siegeTabMenu5 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_siege5.gif'); }
.siegeTabMenu li.siegeTabMenu6 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_siege6.gif'); }

/** share **/
.share th.num { width: 50px; }
.notice th.category { width: 52px; }
.share th.subject { width: 325px; }
.share th.writer { width: 107px; }
.share th.date { width: 67px; }
.share th.count { width: 47px; }
.share th.recom { width: 47px; }

.shareTabMenu li { width: 90px; }
.shareTabMenu li.shareTabMenu1 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_share1.gif'); }
.shareTabMenu li.shareTabMenu2 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_share2.gif'); }

/** notice **/
.notice th.num { width: 55px; }
.notice th.category { width: 52px; }
.notice th.subject { width: 464px; }
.notice th.date { width: 72px; }
.notice th.count { width: 52px; }

.noticeTabMenu li { width: 90px; }
.noticeTabMenu li.noticeTabMenu1 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_news1.gif'); }
.noticeTabMenu li.noticeTabMenu2 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_news2.gif'); }
.noticeTabMenu li.noticeTabMenu3 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_news3.gif'); }
.noticeTabMenu li.noticeTabMenu4 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_news4.gif'); }

/** update **/
.update th.num { width: 55px; }
.update th.subject { width: 516px; }
.update th.date { width: 72px; }
.update th.count { width: 52px; }

/** devnote **/
.devnote th.num { width: 50px; }
.devnote th.category { width: 52px; }
.devnote th.subject { width: 411px; }
.devnote th.writer { width: 100px; }
.devnote th.date { width: 76px; }
.devnote td a { color: #333; }

.devnoteTabMenu li { width: 74px; }
.devnoteTabMenu li.devnoteTabMenu1 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_dev.gif'); }
.devnoteTabMenu li.devnoteTabMenu2 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_test.gif'); }
.devnoteTabMenu li.devnoteTabMenu3 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_apply.gif'); }
.devnoteTabMenu li.devnoteTabMenu4 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_cancel.gif'); }

/* 181106 추가 */
/** survey **/
.survey th.num { width: 50px; }
.survey th.category { width: 52px; }
.survey th.subject { width: 411px; }
.survey th.writer { width: 100px; }
.survey th.date { width: 76px; }
.survey td a { color: #333; }

.surveyTabMenu li { width: 90px; }
.surveyTabMenu li.surveyTabMenu1 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_proceeding.gif'); }
.surveyTabMenu li.surveyTabMenu2 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_end.gif'); }
.surveyTabMenu li.surveyTabMenu3 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_apply.gif'); }
.surveyTabMenu li.surveyTabMenu4 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_cancel.gif'); }

.surveyFieldset .surveyInfo {overflow: hidden; display:block; margin-bottom:26px;}
.surveyFieldset .surveyInfo .questionForm {margin-bottom: 30px;}
.surveyFieldset .surveyInfo h2{font-size: 14px; font-weight: bold; margin : 5px 0 7px 0;}

.surveyFieldset .surveyInfo input[type=radio], input[type=checkbox] { vertical-align: middle;}
.surveyFieldset .surveyInfo input[type=text] { width: 90%; margin-left : 7px;}

.surveyFieldset .surveyInfo span{display:block; overflow: hidden; text-align: left; margin: 0 5px 0 5px;}
.surveyFieldset .surveyInfo span label{display:inline-block; cursor: pointer; margin-left:5px;}

.surveyFieldset .surveyInfo .submitWrap{width: 100%; text-align: center;}
.surveyFieldset .surveyInfo .survey_submit{display: inline-block; margin:35px auto 0}
.surveyFieldset .surveyInfo .survey_submit img{display: inline-block;}

.surveyFieldset .surveyInfo .checkBlock label{display:inline-block; padding-left:30px;z-index: 15;}
.surveyFieldset .surveyInfo .checkBlock span input + label{background:url('../images/btn_chk_off.gif')no-repeat left center}
.surveyFieldset .surveyInfo .checkBlock span input:checked + label{background:url('../images/btn_chk_on.gif')no-repeat left center}

.surveyFieldset .surveyInfo .questionForm table{border : 1px solid #d4d4d4;}
.surveyFieldset .surveyInfo .questionForm table td{border : 1px solid #d4d4d4;}
.surveyFieldset .surveyInfo .questionForm table td img{margin : 0;}
.surveyFieldset .surveyInfo .questionForm table td span{width : 100%; margin-left : 0px; height: 13px; background:url('/games/ro1/2013_ro1/images/common/img_gauge.gif')no-repeat}
.surveyFieldset .surveyInfo .questionForm table td:first-child{text-align: left; padding-left : 10px;}
.surveyFieldset .surveyInfo .questionForm table td:nth-child(2){text-align: left; text-indent: 20px;}

.requiredSelection{ font-size: 11px; color: red;}

/* // 181106 추가 */


/** probability **/
.probability th.num { width: 55px; }
.probability th.category { width: 52px; }
.probability th.subject { width: 428px; }
.probability th.writer { width: 80px; }
.probability th.date { width: 80px; }
.probability td a { color: #333; }

.probabilityTabMenu li { width: 74px; }
.probabilityTabMenu li.probabilityTabMenu2, .probabilityTabMenu li.probabilityTabMenu5{width:95px;}
.probabilityTabMenu li.probabilityTabMenu1 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability1.gif'); }
.probabilityTabMenu li.probabilityTabMenu2 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability2.gif'); }
.probabilityTabMenu li.probabilityTabMenu3 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability3.gif'); }
.probabilityTabMenu li.probabilityTabMenu4 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability4.gif'); }
.probabilityTabMenu li.probabilityTabMenu5 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability5.gif'); }
.probabilityTabMenu li.probabilityTabMenu6 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability6.gif'); }
.probabilityTabMenu li.probabilityTabMenu7 a span { background-image: url('/games/ro1/2013_ro1/images/common/bbs/bbsTabMenu_probability7.gif'); }


/** banner_img **/
.banner_img a{display:inline-block; width:694px; height:100px;}
.banner_img a img{display:inline-block; width:694px; height:100px;}